{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Login</title>
    <link rel="stylesheet" href="{% static 'css/bootstrap.min.css' %}" />
    <link rel="stylesheet" href="{% static 'css/fontawesome-free/css/all.min.css' %}" />
</head>
<body>
    <div class="row justify-content-center">       
        <div class="col-md-4 mt-5">
            <div class="card mt-5">
                <div class="card-header">
                    Login Page
                </div>
                <div class="card-body">
                    {% if messages %}
                        {% for message in messages %}
                            <div class="alert alert-danger alert-dismissible fade show" role="alert">
                                {{message}}
                                <button type="button" class="btn-close" data-bs-dismiss="alert" aria-label="Close"></button>
                            </div>
                        {% endfor %}
                    {% endif %}
                    <form method="POST" action="">
                        {% csrf_token %}
                        <div class="form-group mb-3">
                            <input type="text" name="username" id="username" class="form-control" placeholder="Username...."/>
                        </div>
                        <div class="form-group mb-4">
                            <input type="password" name="password" id="password" class="form-control" placeholder="Password...."/>
                        </div>
                        <div class="d-grid">
                            <button type="submit" class="btn btn-primary">Login</button>
                        </div>
                   </form>	
                </div>
            </div>
        </div>
    </div>
    <script src="{% static 'js/jquery-3.5.1.min.js' %}"></script>
    <script src="{% static 'js/bootstrap.min.js' %}"></script>
</body>
</html>